<?xml version="1.0" encoding="utf-8" ?>
<Messages TimeStamp="16.05.2017" ApplicationVersion="490">
  <Language Id="dk" Count="90"/>
  <Language Id="en" Count="90"/>
  <Language Id="fi" Count="90"/>
  <Language Id="no" Count="90"/>
  <Language Id="sv" Count="90"/>
  <Language Id="pl" Count="90"/>

  <Message Netaxept_Resp_code="OK" Opi_Resp_Code="00" Language="en" Netaxept_Value="Transaction Approved" Opi_Value="Transaction Approved"/>
   
  <Message Netaxept_Resp_code="14" Opi_Resp_Code="14" Language="en" Netaxept_Value="Invalid card number" Opi_Value="Invalid Card Number"/>
  
  <Message Netaxept_Resp_code="25" Opi_Resp_Code="12" Language="en" Netaxept_Value="Transaction not found" Opi_Value="Transaction not found"/>
  
  <Message Netaxept_Resp_code="30" Opi_Resp_Code="30" Language="en" Netaxept_Value="Format Error" Opi_Value="Format Error"/>
  
  <Message Netaxept_Resp_code="84" Opi_Resp_Code="84" Language="en" Netaxept_Value="Original transaction rejected" Opi_Value="Original transaction rejected"/> 
   
  <Message Netaxept_Resp_code="96" Opi_Resp_Code="96" Language="en" Netaxept_Value="Internal failure" Opi_Value="Internal failure"/>
  
  <Message Netaxept_Resp_code="97" Opi_Resp_Code="97" Language="en" Netaxept_Value="No transaction" Opi_Value="No transaction"/>
  
  <Message Netaxept_Resp_code="98" Opi_Resp_Code="98" Language="en" Netaxept_Value="Transaction already processed" Opi_Value="Transaction already processed"/>
  
  <Message Netaxept_Resp_code="99" Opi_Resp_Code="99" Language="en" Netaxept_Value="Several errors can result in this error code. Refer to the Response text for details" Opi_Value="Several errors can result in this error code. Refer to the Response text for details"/>
  
  <Message Netaxept_Resp_code="MZ" Opi_Resp_Code="MZ" Language="en" Netaxept_Value="Denied by 3D Secure authentication" Opi_Value="Denied by 3D Secure authentication"/>
  
  <Message Netaxept_Resp_code="T1" Opi_Resp_Code="T1" Language="en" Netaxept_Value="Transaction reached merchant timeout value of xx:xx:xx" Opi_Value="Transaction reached merchant timeout value of xx:xx:xx"/>
 
 </Messages>
